<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>gulp scss</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<header class="container background">
    <button type="button" class="menu-burger menu-burger__close">
        <span></span>
    </button>
    <nav class="menu">
        <ul class="dropdown-menu-list dropdown-menu-list__close">
            <li><a href="#">home</a></li>
            <li><a href="#">about us</a></li>
            <li><a href="#">our journal</a></li>
            <li><a href="#">projects</a></li>
            <li><a href="#">news</a></li>
            <li><a href="#">features</a></li>
            <li><a href="#">contact</a></li>
        </ul>
    </nav>
</header>
<main>
    <section class="posts container">
        <h1 class="title posts-title title__uppercase">- our Recent posts</h1>
        <ul class="posts-list">
            <li>
                <a href="#">
                    <img class="posts-img" src="img/main/post-img1.png" alt="Aenean Adipiscing Etiam Vestibulum">
                    <div class="posts-side">
                        <h3 class="title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span>Photography, Journal / 9 Comments</span>
                        <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.</p>
                    </div>
                </a>
            </li>
            <li>
                <a href="#">
                    <img class="posts-img" src="img/main/post4img1.png" alt="Aenean Adipiscing Etiam Vestibulum">
                    <div class="posts-side">
                        <h3 class="title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span>Photography, Journal / 9 Comments</span>
                        <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.</p>
                    </div>
                </a>
            </li>
            <li>
                <a href="#">
                    <img class="posts-img" src="img/main/post1img1.png" alt="Aenean Adipiscing Etiam Vestibulum">
                    <div class="posts-side">
                        <h3 class="title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span>Photography, Journal / 9 Comments</span>
                        <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.</p>
                    </div>
                </a>
            </li>
            <li>
                <a href="#">
                    <img class="posts-img" src="img/main/post6img1.png" alt="Aenean Adipiscing Etiam Vestibulum">
                    <div class="posts-side">
                        <h3 class="title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span>Photography, Journal / 9 Comments</span>
                        <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.</p>
                    </div>
                </a>
            </li>
        </ul>
    </section>
    <div class="background2">
        <section class="last container">
            <div class="last-box-go-to">
                <h2 class="title last-title title__uppercase">- Last Instagram Shot</h2>
                <a class="go-to title title__uppercase" href="#">go to our instagram page -</a>
            </div>
            <ul class="last-list">
                <li>
                    <a href="#">
                        <img class="last-img" src="img/last/post-1_1.png" alt="post-1">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img class="last-img" src="img/last/post-2_1.png" alt="post-2">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img class="last-img" src="img/last/post-3_1.png" alt="post-3">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img class="last-img" src="img/last/post-4_1.png" alt="post-4">
                    </a>
                </li>
            </ul>
        </section>
    </div>
</main>
<footer class="footer">
    <h2 class="title footer-title title__uppercase">- get in touch with us -</h2>
    <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
        <span class="item-big">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
    <p class="sprite">
        <svg width="192" height="34" viewBox="0 0 192 34" fill="none" xmlns="http://www.w3.org/2000/svg"
             xmlns:xlink="http://www.w3.org/1999/xlink">
            <g opacity="0.77" clip-path="url(#clip0_22_192)">
                <a href="https://pinterest.com/" target="blank">
                    <g clip-path="url(#clip1_22_192)">
                        <rect x="159" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01"
                              stroke="#CC212C" stroke-width="2"/>
                        <rect x="170" y="11" width="10" height="12" fill="url(#pattern0)"/>
                    </g>
                </a>
                <a href="https://dribbble.com" target="blank">
                    <g clip-path="url(#clip2_22_192)">
                        <rect x="120" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01"
                              stroke="#D97AB0" stroke-width="2"/>
                        <rect x="130" y="11" width="12" height="12" fill="url(#pattern1)"/>
                    </g>
                </a>
                <a href="https://twitter.com/" target="blank">
                    <g clip-path="url(#clip3_22_192)">
                        <rect x="80" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01"
                              stroke="#45B0E3" stroke-width="2"/>
                        <rect x="91" y="11" width="9" height="12" fill="url(#pattern2)"/>
                    </g>
                </a>
                <a href="https://facebook.com/" target="blank">
                    <g clip-path="url(#clip4_22_192)">
                        <rect x="41" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01"
                              stroke="#39599F" stroke-width="2"/>
                        <rect x="54" y="11" width="6" height="12" fill="url(#pattern3)"/>
                    </g>
                </a>
                <a href="https://uk.wikipedia.org/wiki/RSS" target="blank">
                    <g clip-path="url(#clip5_22_192)">
                        <rect x="1" y="1" width="32" height="32" rx="16" fill="black" fill-opacity="0.01"
                              stroke="#F8902E" stroke-width="2"/>
                        <rect x="12" y="12" width="10" height="10" fill="url(#pattern4)"/>
                    </g>
                </a>
            </g>
            <defs>
                <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                    <use xlink:href="#image0_22_192" transform="scale(0.1 0.0833333)"/>
                </pattern>
                <pattern id="pattern1" patternContentUnits="objectBoundingBox" width="1" height="1">
                    <use xlink:href="#image1_22_192" transform="scale(0.0833333)"/>
                </pattern>
                <pattern id="pattern2" patternContentUnits="objectBoundingBox" width="1" height="1">
                    <use xlink:href="#image2_22_192" transform="scale(0.111111 0.0833333)"/>
                </pattern>
                <pattern id="pattern3" patternContentUnits="objectBoundingBox" width="1" height="1">
                    <use xlink:href="#image3_22_192" transform="scale(0.166667 0.0833333)"/>
                </pattern>
                <pattern id="pattern4" patternContentUnits="objectBoundingBox" width="1" height="1">
                    <use xlink:href="#image4_22_192" transform="scale(0.1)"/>
                </pattern>
                <clipPath id="clip0_22_192">
                    <rect width="192" height="34" fill="white"/>
                </clipPath>
                <clipPath id="clip1_22_192">
                    <rect width="34" height="34" fill="white" transform="translate(158)"/>
                </clipPath>
                <clipPath id="clip2_22_192">
                    <rect width="34" height="34" fill="white" transform="translate(119)"/>
                </clipPath>
                <clipPath id="clip3_22_192">
                    <rect width="34" height="34" fill="white" transform="translate(79)"/>
                </clipPath>
                <clipPath id="clip4_22_192">
                    <rect width="34" height="34" fill="white" transform="translate(40)"/>
                </clipPath>
                <clipPath id="clip5_22_192">
                    <rect width="34" height="34" fill="white"/>
                </clipPath>
                <image id="image0_22_192" width="10" height="12"
                       xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAt0lEQVQYlW2QXQ3CQBCEvzYIQAJ9JwEJOIA6AAlVQKoAHAAOigIQQEIdFAecA8gks8mRMk+7Nz97u8WjmgNMgT2wdR3ogBboJyZuwBI4A1eL1jZugLoEThbtgIvru/vGpoNGf0zUwNuEBEfX4ind9E4i638gYfI/XiZSJgxzklBjZsDKjzJILOgSQiehNi2ARZbyBAZPkqmJPwqRqLuJVLIWqtTHwWM7kSJGyBMF3fEvcmGMGgP4AiQeKmbjHB1AAAAAAElFTkSuQmCC"/>
                <image id="image1_22_192" width="12" height="12"
                       xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6UlEQVQokU2S0bEBURBED7UBbAhCIAJksDIgA379KBGQARmQASLgfb6/DUEI6tC36k7V1O7O9nT33LmD/+2VxAjYAR3QpvYGBOyB3kKTH2PgVgEF/QFTYBmSOfAahvkWoMU7MAOO+T6GSMyoiY22Aiv9TF2yriLZNZHro7AMyFhnhkUsqtA1YW8rW30YC/M4abTDvHgKg+SmAtjk4KaWsEFZC8YBuERllZoEZb63Dfqz+xTfBXAOmSr+N68uziE9FeeQRXAJ1bRX9jNxaOUFObQsPh/V9k2VxPRl0y+7q6vxHTBArf2uBvAB+tI7+oYeiyMAAAAASUVORK5CYII="/>
                <image id="image2_22_192" width="9" height="12"
                       xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAMCAYAAACwXJejAAAAdklEQVQYlY2RUQ2AMAwFD4IApAwF8IMOsICj4QAH4IBaIBhAAikZyVK2hPtZutzat63ol3MHHCBAQ4IyCITV5aSYOiVVph6ALqovwFtpTDRq7bgktpMHDrtnpRnY/gSP0eCij7maG1lEg0/hRA6n0vsdnywPIDd20xTROZ0meQAAAABJRU5ErkJggg=="/>
                <image id="image3_22_192" width="6" height="12"
                       xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAMCAYAAABBV8wuAAAAUklEQVQYlWO0jJzPwMDAYMDAwLCegYFBgQEKmKB0PbIgCLBAaQEksUQGBoYHIB0OaBIPYDr2IxsB48PswAAgCUYGBoYDSDIgPiNeHTSVYGBgAADjAwetkEKPggAAAABJRU5ErkJggg=="/>
                <image id="image4_22_192" width="10" height="10"
                       xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAqUlEQVQYlW2QUQ3CQBAFp6QCkFAMkEoABQQJOAAJKKA4wAFBAaAAHIAM/iDT3jb7wSaX6929nX2v1aebfxnqCdyAI/Aud2NN0ncLbIEXcPgnrIAlsEskGx7ANAuvwKqMngH7NMG3UbgoBC9dJ2CTxL0NhRIMYdnkSM9BFtKYOuiKzsWXQn0brAE6iaLDyzo1ufxV/bku6Cgp0hQZ8BJeJZrWiv2eggzegR+KQySg1Lx70wAAAABJRU5ErkJggg=="/>
            </defs>
        </svg>
    </p>
    <div class="contacts">
        <span>Moonshine St. 14-05 Light City&nbsp;&nbsp;&nbsp;/</span>
        <span>T. <a href="tel:+00 (123) 456 78 90">+00 (123) 456 78 90</a>&nbsp;&nbsp;&nbsp;/</span>
        <span><a href="mailto:first.last@email.com">first.last@email.com</a></span>
    </div>
</footer>
<script src="js/scripts.min.js" defer></script>
</body>
</html>